This repo is used for onsite services and automation. The automation is based on nodered with the help of mysql and mqtt. 

nodered glue folder are for scripts that help with where nodered is limited. Hopefully over time we can move this fuction into nodered natively. 
